# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Freelancer"
license = "MIT"
licenselink = "https://github.com/rjh.events/hugo-theme-freelancer/blob/master/LICENSE"
description = "A Hugo theme for showing contact information, along with a logo and a portrait."
homepage = "https://github.com/rjh.events/hugo-theme-freelancer/"
tags = [
  "blog",
  "personal",
  "dark",
  "bootstrap",
  "company",
  "contact"
]
features = [
  "blog",
  "favicon",
  "social-icons"
]
min_version = "0.41.0"

[author]
  name = "Jimmy Hansen"
  homepage = "https://rjh.events"
